{
    "login": "登录",
    "Login": "登录中...",
    "LoginFailed": "登录失败",
    "Welcome_to_login": "欢迎登录",
    "PleaseEnterEmailOrUsername": "请输入邮箱或用户名",
    "PleaseEnterPassword": "请输入密码",
    "WechatMiniProgramLogin": "微信小程序登录",
    "LogInByScanningTheQRCodeWithTheWechatMini-program": "使用微信小程序扫描二维码登录",
    "DontHaveAnAccountYet":"还没有账号？",
    "Register": "注册",
    "AlreadyHaveAnAccount": "已有账号？",
    "ForgotPassword": "忘记密码？",
    "InSiteMessage":"站内信",
    "Mine":"我的",
    "SignIn":"签到",
    "message":"消息",
    "Settings":"设置",
    "ContactCustomerService":"联系客服(点击复制邮箱)",
    "Logout":"退出登录",
    "ReleaseANewPK":"发布新PK",
    "ModifyThePKInformation":"修改 PK 信息",
    "PleaseEnterTheNameOfTheHost":"请输入主播名称",
    "ChooseMyStreamer":"选择我的主播",
    "PleaseSelectACountry":"请选择国家",
    "PleaseSelectGender":"请选择性别",
    "SelectThePKTime":"请选择PK时间",
    "NumberOfGoldCoins":"金币数（单位为K）",
    "Session":"场次",
    "PleaseEnterTheRemarks":"请输入备注（选填）",
    "Confirm":"确认",
    "Reset":"重置",
    "Cancel":"取消",
    "SelectTheStreamersFromMyStreamerLibrary":"选择我的主播库主播",
    "man":"男",
    "woman":"女",
    "ClickOnTheAvatarAboveToModifyIt":"点击头像上方修改头像",
    "ClickToEnterAndModifyYourNickname":"点击输入修改昵称",
    "ResendTheEmailTo":"向",
    "ForVerification":"重发邮箱验证",
    "ModifyTheEmailAddress":"修改邮箱",
    "ChangePassword":"修改密码",
    "PleaseEnterTheOldPassword":"请输入旧密码",
    "PleaseEnterTheNewPassword":"请输入新密码",
    "PleaseEnterTheConfirmPassword":"请再次输入新密码",
    "PleaseEnterTheVerificationCodeOfYourOldEmailAddress":"请输入旧邮箱的验证码",
    "PleaseEnterYourNewEmailAddress":"请输入新邮箱地址",
    "Modify":"修改",
    "PleaseEnterTheEmailVerificationCode":"请输入邮箱验证码",
    "GetTheVerificationCode":"获取验证码",
    "Resend":"重发",
    "PleaseEnterAValidEmailAddress":"请输入有效的邮箱地址",
    "TheModificationIsSuccessfulPleaseVerifyYourEmailInTheNewEmailAddress":"修改成功,请至新邮箱中验证邮箱",
    "YouAreTemporarilyUnableToModifyYourEmailAddressPleaseVerifyYourEmailFirstIfItHasBeenVerifiedPleaseRefreshThePage":"你暂时无法修改邮箱,请先验证邮箱,如果已经验证,请刷新页面",
    "YouAreTemporarilyUnableToChangeYourPasswordPleaseVerifyYourEmailFirstIfYouHaveAlreadyVerifiedItPleaseRefreshThePage":"你暂时无法修改密码,请先验证邮箱,如果已经验证,请刷新页面",
    "ThePasswordMustContainBothUpperAndLowerCaseLettersAndNumbersAndBe6To16CharactersLong":"密码必须包含大小写字母和数字,长度为6-16位",
    "TheTwoPasswordEntriesAreInconsistent":"两次输入的密码不一致",
    "ModificationSuccessful":"修改成功",
    "PleaseUploadImagesInjpgPngFormat":"请上传 jpg/png 格式的图片",
    "TheSizeOfThePictureCannotExceed2M":"图片大小不能超过 2M",
    "CheckTheStreamerAt":"查询主播中...",
    "QuerySuccessful":"查询成功",
    "ThePKTimeCannotBeEarlierThanTheCurrentTime":"PK 时间不能早于当前时间",
    "PleaseEnterTheNumberOfGoldCoins":"请输入金币数",
    "PleaseEnterTheSession":"请输入场次",
    "PublishedSuccessfully":"发布成功",
    "PleaseSelectTheHost":"请选择主播",
    "TheEmailAddressHasBeenCopiedToTheClipboard":"邮箱地址已复制到剪切板",
    "CopyFailed":"复制失败",
    "LogoutSuccessful":"退出登录成功",
    "CheckInSuccessful":"签到成功",
    "YourEmailHasNotBeenVerifiedPleaseGoToTheSettingsToVerifyYourEmailIfItHasBeenVerifiedPleaseRefreshThePage":"邮箱未验证,请至设置验证邮箱，如果已经验证请刷新页面",
    "NewNewsHasArrived":"新消息到来",
    "YouHave": "你有",
    "unreadMessages":"封未读消息",
    "AccountInformation":"账号信息",
    "EmailVerification":"邮箱验证",
    "RetrieveThePassword":"找回密码",
    "PleaseEnterTheEmailAddressForWhichYouNeedToRetrieveYourPassword":"请输入需要找回密码的邮箱地址",
    "Return":"返回",
    "NextStep":"下一步",
    "AVerificationEmailHasBeenSentToYour":"已向您的",
    "emailAddressPleaseClickOnTheLinkInTheEmailToCompleteTheRetrieval":"邮箱发送了一封验证邮件，请点击邮件中的链接完成找回密码。",
    "emailAddressPleaseClickOnTheLinkInTheEmailToCompleteTheRegistration":"邮箱发送了一封验证邮件，请点击邮件中的链接完成注册。",
    "PreviousStep":"上一步",
    "ResendIn":"",
    "seconds":"秒后重发",
    "ResendTheEmail":"重发邮件",
    "ReturnToLogin":"返回登录",
    "TheEmailWasSentSuccessfully":"邮件发送成功",
    "TheEmailFailedToSend":"邮件发送失败",
    "PleaseEnterYourEmailAddress":"请输入邮箱地址",
    "PleaseEnterYourUsername":"请输入用户名",
    "PleaseEnterThePasswordAgain":"请再次输入密码",
    "TheLengthOfAUsernameCannotBeLessThan2CannotExceed16AndCannotBeEmpty":"用户名长度不能小于2，不能大于16,不能为空",
    "TheUsernameAlreadyExists":"用户名已存在",
    "TheUsernameIsAvailable":"用户名可用",
    "TheEmailHasBeenResold":"邮件已重新发送",
    "ActivationInProgressPleaseWaitAMoment":"激活中，请稍候",
    "ActivationSuccessfulPleaseLogIn":"激活成功，请登录",
    "ActivationFailed":"激活失败",
    "YourEmailAddressIs":"您的邮箱",
    "ItHasNotBeenActivatedYetPleaseClickTheActivationLinkInYourEmailToActivateYourAccount":",尚未激活，请在您的邮箱中点击激活链接激活您的账",
    "ResendTheActivationEmail":"重新发送激活邮件",
    "TheActivationEmailHasBeenSentPleaseCheckItInTime":"激活邮件已发送，请注意查收",
    "TheActivationEmailSendingFailedPleaseTryAgainLater":"激活邮件发送失败，请稍后再试",
    "ResetThePassword":"重置密码",
    "PasswordResetSuccessful":"密码重置成功",
    "VerificationInProgressPleaseWaitAMoment":"验证中，请稍候",
    "VerificationSuccessfulPleaseLogIn":"验证成功，请登录",
    "VerificationFailed":"验证失败",
    "PKHall":"PK大厅",
    "TodayPK":"今日PK",
    "MinimumNumberOfGoldCoins":"最小金币数（单位为K）",
    "MaximumNumberOfGoldCoins":"最大金币数（单位为K）",
    "MinimumPKTime":"最小PK时间",
    "MaximumPKTime":"最大PK时间",
    "to":"至",
    "Country":"国家",
    "Gender":"性别",
    "PKTime":"PK时间（本地时间）:",
    "GoldCoin":"金币:",
    "session":"场次:",
    "match":"场",
    "Send":"发送",
    "SelectTheHostOnTheRightToChatImmediately":"右方选择主播立即聊天",
    "PKInvitation":"PK邀请",
    "ChooseTheOpponentPKStreamer":"选择对方的PK主播",
    "ChooseYourOwnPKStreamer": "选择自己的PK主播",
    "Hint":"提示",
    "AreYouSureYouWantToSendAPKInvitationMessageAfterASuccessfulInvitationThePkCannotBeModifiedOrDeletedPleasePaution":" 您确定要发送PK邀请消息吗？邀请成功后的pk不可修改，不可删除，请谨慎操作！",
    "PleaseSelectTheStreamerWhoWillParticipateInThePK":"请选择对方参与PK的主播",
    "PleaseSelectOurStreamerToParticipateInThePK":"请选择我方参与PK的主播",
    "PleaseSelectTheOtherPartyAndYourOwnStreamer":"请选择对方和自己的主播",
    "PleaseEnterTheMaximumNumberOfGoldCoins":"请输入最大金币数",
    "PleaseEnterTheMinimumNumberOfGoldCoins":"请输入最小金币数",
    "TheStartTimeCannotBeLessThanTheCurrentTime":"开始时间不能早于当前时间",
    "AnchorLibrary":"主播库",
    "PKInformation":"PK信息",
    "MyPKRecord":"我的PK记录",
    "PointsList":"积分列表",
    "MyPoints":"我的积分:",
    "YouDonHaveAnyPointsRecordsYet":"您还没有积分记录！",
    "ActualNumberOfGoldCoins":"实际金币数:",
    "YouDonHaveAPKRecordYet":"您还没有PK记录！",
    "InTotal":"总共：",
    "The":"第",
    "THInning":"回",
    "SelectRecordOnTheRightToViewDetailsImmediately":"选择右侧的记录，可立即查看详细信息",
    "ThePKIPosted":"发布的PK",
    "ThePKIInvited":"邀请的PK",
    "YoudonHaveAnyPKInformationYetHurryUpAndAddIt":"您还没有PK信息，快去添加吧！",
    "ConfirmTheDeletionOfThisStreamerPKInformation":"确认删除该主播的PK信息？",
    "TopPosition":"置顶",
    "TopPromptOnTheHomepage":"置顶后，该用户将在首页置顶，并在指定时长内享有置顶特权。置顶时长不足1小时，系统将按1小时计算积分扣除。请选择置顶时长:",
    "PleaseSelectThePinnedDuration":"请选择置顶时长",
    "UnpinTheTopPrompt":" 您确定要取消置顶吗?取消置顶后，该用户将不再享有置顶特权，但仍可继续参与PK挑战。若置顶时长不足1小时，系统将按1小时计算积分扣除。取消后按实际使用时长比例返还剩余积分，是否确认执行此操作?",
    "Unpinned":"取消置顶",
    "hour":"小时",
    "Expired":"已过期",
    "TopPlacementSuccessful":"置顶成功",
    "DeletedSuccessfully":"删除成功",
    "YouDonHaveALiveStreamerYetHurryUpAndAddOne":"您还没有主播，快去添加吧！",
    "AddMyStreamer":"添加我的主播",
    "ModifyMyStreamer":"修改我的主播",
    "ConfirmTheDeletionOfThisStreamer":"确认删除该主播？",
    "AddedSuccessfully":"添加成功",
    "Search":"搜索",
    "Playing":"播放中...",
    "Note":"备注:",
    "agree":"同意",
    "Refuse":"拒绝",
    "HaveAgreedToTheInvitation":"已同意邀请",
    "HaveRefusedTheInvitation":"已拒绝邀请",
    "WaitForTheOtherPartyResponse":"等待对方回应（如果已经回应请刷新页面）",
    "AfterASuccessfulInvitationThePKCannotBeModifiedOrDeletedPleaseOperateWithCaution":"邀请成功后的pk不可修改，不可删除，请谨慎操作！",
    "AreYouSureYouWantToDeclineThisInvitation":" 您确定要拒绝此邀请吗？",
    "AgreeToSuccess":"同意成功",
    "RefuseSuccess":"拒绝成功",
    "YourAccountHasNotBeenActivatedYetAndMayBeSubjectToRestrictionsPleaseActivateItInTime":"您的账号尚未激活，可能受到限制，请及时激活。",
    "Activate":"激活"
}